/*** Form styling ***/

form {
	background: #fff;
	max-width: 960px;
	margin: 30px auto;
	padding: 80px 80px 60px 80px;
}

form.btn-form {
	background: 0;
	padding: 0;
	margin: 0;
}

form.btn-form.btn-right {
	float: right;
}

.form-block {
	margin-bottom: 20px;
}

.form-block:after {
	content: "";
	display: block;
	clear: both;
}

.form-block span.mandatory, p span.mandatory {
	font-family: Arial;
	font-size: 16px;
	color: red;
}

form br {
	display: none;
}

.form-block span.error {
  display: block;
  color: red;
  font-size: 14px;
  font-weight: bold;
}

div.container p.mandatory {
	font-weight: bold;
	color: red;
}

.mobile-instructions {
	color: #da1a35;
	font-weight: normal;
	font-style: italic;
}

.pagination .mobile-instructions {
	margin-top: 10px;
}

form .mobile-instructions {
	line-height: 1em;
	font-family: 'Gilroy-Regular',arial,sans-serif;
	font-size: 11px !important;
}

.form-block .checkboxes {
	max-width: 440px;
}

.form-block .checkbox {
	padding-left: 0;
}

.form-block .checkboxes input.checkbox {
  float: left;
  margin: 0 27px 0 0 !important;
  height: 21px;
}

.form-block .checkboxes.matrix input.checkbox {
  float: left !important;
}

.form-block .ranked_answers .ranked_answer input {
  float: left;
  margin: 0 10px 10px 0;
  width: 10px;
}
.form-block .ranked_answers .ranked_answer::after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.form-block .ranked_answers .instructions {
	font-weight: normal;
	color: #2f58ff;
	margin: 10px 0;
}

.form-block label
{
	display: block;
	font-size: 15px;
}
.form-block label p
{
  font-weight: normal;
}

.form-block span.helper-text
{
	font-size: 11px;
	display: block;
	margin: 0 0 5px 0;
}

.form-block input[type=text],
.form-block input[type=email],
.form-block input[type=password], 
select {
	width: 100%;
	border-radius: 4px;
	padding: 12px 10px;
}

.form-block input[type=text],
.form-block input[type=email],
.form-block input[type=password]
{
	width: 100%;
	background: #fff;
	border: 1px solid #e3e3e3;
}

.form-block input.ni_number_1,
.form-block input.ni_number_2,
.form-block input.ni_number_3 {
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin-right: 10px;
}

.form-block input.ni_number_1 {
	width: 50px !important;
}

.form-block input.ni_number_2 {
	width: 80px !important;
}

.form-block input.ni_number_3 {
	width: 40px !important;
}

.form-block-half input[type=text],
.form-block-half input[type=password]
{
	width: 48%;
}

.form-block select
{
	border: 1px solid #e3e3e3;
	font-size: 14px;
	width: 100%;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
}

.form-block .select-long {
	height: 100px;
}

.form-block .select-long optgroup, .form-block .select-long option {
	padding: 5px;
}

.sidenote {
	display: none;
	font-size: 12px !important;
}

.filestack-filename {
	font-family: 'Gilroy-Regular',arial,sans-serif;
	font-size: 14px;
}

form.apply-form .form-block select {
	min-width: 30%;
}

form.apply-form fieldset.diversity_monitoring .form-block select {
	width: 300px;
}

.form-block .monthyear select {
	width: 20%;
}

.form-block input.grey
{
	background: #fff;
}

.form-block textarea
{
	border: 1px solid #e3e3e3;
	background: #fff;
	font-size: 14px;
	width: 100%;
	height: 100px;
	font-family: Helvetica, Arial, sans-serif;
	padding: 4px;
}

.form-block .radio-options label
{
	font-weight: normal;
	float: left;
	padding: 5px 10px 0 0;
}

.form-block .radio-options label input
{
	float: left;
	margin: 0 5px 0 0;
}

.pagination
{
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	text-align: center;
	padding: 10px 0;
	margin: 20px 0 30px 0;
	width: 100%;
}

.pagination .mandatory-note {
	margin-bottom: 0;
}

.pagination .previous
{
	float: left;
}

.pagination .next
{
	float: right;
}

#apply-form .form-block input[type=text],
#apply-form .form-block select,
#apply-form .form-block textarea
{
	width: 50%;
}



form fieldset label.matrix {
	display: block;
	width: 280px;
	margin-bottom: 50px;
}

form fieldset div.checkboxes.matrix {
	display: inline;
  vertical-align: top;
  margin-bottom: 20px;
  width: 350px;
  float: right;
}

form fieldset div.matrix_heading {
	float: right;
	width: 330px;
	margin-top: 20px;
}

label.matrix {
  float: left;
}

form .form-block.matrix, .form-block.form-header-item {
  clear: both;
}

.form-block.form-header-item {
	font-size: 1.2em;
	margin-bottom: 5px;
}

.form-block.form-header-item h4 {
	color: black;
	font-size: 14px;
	margin-bottom: 5px;
}

.form-block.form-header-item.matrix h4 {
	width: 195px;
}

.form-block.form-header-item h3 {
	font-size: 18px;
	margin-bottom: 5px;
}

.form-block.matrix label{
	font-size: 1em;
}

form fieldset div.matrix_heading div {
	font-weight: bold;
	display: block;
	width: 66px;
	text-align: center;
	font-size: 11px;
	float: left;
}
.form-block p {
  /*margin-bottom: -10px;*/
  font-size: 15px;
}
.form-block p.sidenote.multi {
  margin: 0px 0px 1px 0px;
}

.form-block input[type=checkbox] {
  float: left;
  margin: 0 10px 0 0;
}
.line-break {
  height: 1px;
  background: #E6E6E6;
  margin: 10px 0px;
}
.checkboxes .checkbox label, .ranked_answers .ranked_answer label, label.nobold {
  font-weight: normal;
}
.checkboxes.matrix input[type=radio].checkbox:last-child, .checkboxes.matrix input[type=radio].checkbox.last-item {
  margin: 0 0 0 27px;
}
.ranked_answer {
  clear: both;
}
.form-block.matrix span.error {
  font-size: 11px;
  margin: 0px;
  color: red;
  float: left;
  clear: both;
}
.form-block.matrix span.error + .checkboxes.matrix {
  margin-top: -20px;
  margin-bottom: 40px;
}

form fieldset div.field {
	margin-bottom: 15px;
}

form fieldset div.field label {
	width: 200px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

form fieldset div.field input {
	width: 250px;
}

form.search div.form-block {
	display: block;
	float: none;
	width: auto;
}

form.search div.form-block label {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	width: 240px;
}

form.search div.form-block .multiwrapper {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}


form.search div.form-block p.sidenote.multi {
	font-weight: normal;
}

form.search div.form-block input#all {
	max-width: 365px;
}

form.search div.form-block {
	margin-bottom: 40px;
}

.form-block__label h1,
.form-block__label h2,
.form-block__label h3,
.form-block__label h4,
.form-block__label h5,
.form-block__label h6 {
  display: inline;
}

form#auth_decision textarea {
	min-height: 200px;
	font-family: inherit;
}

form#auth_decision p input {
	margin: 20px 0;
}


#interview_feedback label {
  font-weight: bold;
  display: block;
}

#interview_feedback .checkboxes input {
	width: 20px;
}

#interview_feedback .checkboxes label {
	font-weight: normal;
	display: inline;
}

#interview_feedback .checkboxes div {
	margin: 5px 0;
}
#showother {
  display: none;
}

div.dyn_wrapper, div.dynamic_wrapper_inner {
  border: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 1em;
}
div.dyn_wrapper label, div.dynamic_wrapper_inner label {
  margin-top: 10px;
  margin-bottom: 5px;
}

/* Contract changes */
table.contract_changes{
	width: 100%;
}

table.contract_changes thead th{
  border-bottom: 2px solid #999999;
  padding: 1em 0 0.5em;
  text-align: left;
}

table.contract_changes tbody th.header{
  border-bottom: 1px solid #D70428;
  padding-top: 1.5em;
  text-align: left;
}

table.contract_changes tbody th{
	text-align: right;
  padding: 0.5em 0;
	padding-right: 1em;
}

table.contract_changes tbody td{
  padding: 0.5em 0;
}

table.contract_changes tbody tr{
  border-bottom: 1px solid #BBBBBB;
}

table.contract_changes tbody td.new_values{
	color: #D70428;
	padding-left: 1em;
}

table.contract_changes tbody td div.dyn_wrapper{
	border: 0 none;
	padding: 0;
}

form.decision{
	margin-top: 1em;
	width: 100%;
}

form.decision fieldset{
	width: 100%;
}

form.decision fieldset textarea{
	width: 100%;
	height: 130px;
	max-width: 100%;
	font-family: inherit;
	font-size: inherit;
	padding: 0.8em;
}

form.decision .actions{
	margin-top: 1em;
	float: right;
}

form.decision .actions input.button{
  background: none repeat scroll 0 0 #D70428;
  border: medium none;
  border-radius: 5px;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 14px;
  padding: 10px 20px;
}

form.decision .actions input.button:hover{
	background-color: #6B717A;
}

.page fieldset div.g-recaptcha {
	display: inline-block;
	float: right;
}
/*** End form styling ***/


/* Form media queries */

@media (max-width: 500px) {
	.form-block select
	{
		width: 100% !important;
	}
}

/* End form media queries */

/* Select 2 */

.select2 .select2-selection:hover, .select2 ul:hover, .select2 ul input:hover {
	cursor: pointer !important;
}

.select2-container--default.select2-container--focus .select2-selection--multiple, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--multiple {	
	border: 1px solid #e3e3e3 !important;
}

.role-search .select2-container--default.select2-container--focus .select2-selection--multiple,
.role-search .select2-container--default .select2-selection--multiple {
	border: none !important;
}

.select2 input {
	margin-bottom: 0;
}

.select2 li:before {
	display: none !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
	padding-right: 20px;
	padding-top: 7px !important;
}

.select2-selection--single, .select2-selection--single .select2-selection__rendered {
	height: 47px !important;
}

.select2-selection--single .select2-selection__rendered {
	padding-top: 7px;
}

.select2-search--inline, .select2-search__field {
	width: 100% !important;
}

.select2 .select2-selection:after {
  font-family: 'FontAwesome';
  font-size: 24px;
  content: "\f107";
  color: #9b9b9b;
  position: absolute;
  right: 15px;
  top: 6px;
}

.select2 .select2-selection__arrow {
	display: none;
}

@media (max-width: 764px) { 
	form {
		padding: 20px;
	} 
}